Subject: Re: Trainer Candidate - Gourab Das
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 28 Nov 2022 11:09:19 +0000

send him QA test, let's see
________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Saturday, November 26, 2022 2:10 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: Trainer Candidate - Gourab Das

location-Banglore, can relocate,sound average,some wrong pronuciation as well,notice period-30 days,salary-35k , expecting-45-50k

________________________________
From: "Deeksha Dadu" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Saturday, November 26, 2022 1:11:16 PM
Subject: Fwd: Trainer Candidate - Gourab Das

Interview

Sent from my iPhone

Begin forwarded message:

From: Gourab Das <[email-masked]>
Date: 26 November 2022 at 12:48:04 GMT+5:30
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Gourab Das
Reply-To: [email-masked]

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Gourab Das
E-mail  [email-masked]
Phone Number    (91) 7483386094
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Mathikere, Bangalore
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Mouser Electronics      Service Excellence and Training Specialist      30 days notice period   Rs 37,000
Previous Employer 1     Reliance Ajio   Customer Operations Executive   25th April 2021 Rs 16,000
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? 30 days from the confirmation day of selection
Please briefly describe your work experience specifically in Quality?   I have always been wanted to utilise my skills in providing beneficial services and highly interested to become one of the major pillar of the organisation . I have a total experience of 3+ years and the role of Operation Executive / Service Excellence will always pique my interest. The description of the work responsibilities for the roles will closely match my experience. In my position as a Service Excellence, I have also developed onboarding programs for new joiners, created training programs to tackle skill gaps, evaluate employees to identify lacking and prepared learning materials that will throughly help anytime on the floor. In my position as Operations Service Associate I have worked for order entry process, responsible for generating quotations and working closely with warehouse. I have the tenure for working with end-to-end website orders too and I understand how an order management works closely. During my tenure at Reliance, I have been a member of Grievance Group for handling escalations and worked for commercial team which was solely responsible in dealing with transactions across India in collaboration with transaction partners like Razorpay, Juspay, Billdesk and Paytm. I have also worked under a special group created for interacting with elite customers.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Situation: I coordinated a team of executives, representatives and service assistant and it was a peak time in the market, we all together were in a hurry to process the orders error free and my task was to evaluate for quality check, all the orders had to be proceeded asap to end the quarter in an impressive number of sales

Problem: The team was very diverse in skills, age, seniority, etc. Also the outcome is not set, it’s just they had to push hard for maximum and you need to stay flexible. But because of less target, the employees were not willing to score above par once they meet the target. This was especially due to communications and expectations had not been set effectively so I had to manage those separately while keeping the main goal in mind for quality work with out scoring numbers.

Action: We had a rough quarter and I asked for expectations and input, merged this into a detailed plan with ambitious goals, communicated it continuously and concise. I gave everyone room for their tasks while giving enough guideline to meet the end goal, I gave public credit to all members in the consortium which they very much appreciated because they benefit from public appearance too. With managing the resources carefully, I could fill in the gaps where needed, pushing for better results.

Result: We manage to go beyond expectations, won an award for the best team in that quarter and got additional new projects. Overall, this job drew my attention to  differences in the team which is also now very valuable working with a international team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is living onto the process and delivering results as per expectation however great customer service is moving out of the box beyond process and always a step ahead to solve the customer’s problem that displays the positive urge to resolve the issue which rehires the customer resulted in receiving continuous business
What according to you makes you a good candidate for this position?     I am a deserving candidate for this position as I am aware of how operations and sales work. I also have a decent impact on client management. I always prefer quality over anything and making sure to excel in it. Managing team is always a key responsibilities which I have always been doing and highly interested. Analysis and problem solving is in my nature and I am always open to gain knowledge for a life long learning. I do have a generous experience in organisational and I adapt the things that is essential and important quite quickly.
On a scale of 1 - 5 please rate your fluency in spoken English  5